<template>
    <div>
        <h1 class="title">{{ title }}</h1>
        <h2 class="title" v-html="subtitle"></h2>
    </div>
</template>

<script>
export default {
    props: {
        title: String
    },
    data() {
        return {
            subtitle: '<span style="color: blue;">Subtitle</span>'
        }
    }
}
</script>

<style scoped>
.title {
  display: block;
  text-align: center;
}
</style>
